GHL & GenerationList GHL funnels
GHL & Generation

List GHL funnels

Retrieve funnels from a connected GoHighLevel location. Requires a valid GHL integration configured for the account.

curl -X GET "https://api.mythic-analytics.com/api/v1/ghl/funnels?location_id=example_string" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{
  "success": true,
  "data": [
    {
      "id": "fnl_8kN2mPqR",
      "name": "Product Launch Funnel",
      "steps": [
        {
          "id": "example_string",
          "name": "John Doe",
          "url": "example_string"
        }
      ],
      "location_id": "loc_5kN2mPqR"
    }
  ],
  "count": 5
}
GET
/ghl/funnels
GET
Security Scheme
Bearer Tokenstring
Required

Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY

Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY
query
location_idstring
Required

GoHighLevel location identifier.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY

Query Parameters

location_idstring
Required

GoHighLevel location identifier.

Responses

successboolean
dataarray
countinteger